@media screen and (max-width:1048px){
	div#bodychild{ margin:0 auto; }
	
	div.maxbuttonContainer{ margin-left:5%; margin-right:3%; }
}

@media screen and (max-width:990px){
	div.maxbuttonContainer{ margin-left:3%; margin-right:2%; }
}

@media screen and (max-width:900px){
	div.maxbuttonContainer{ margin-left:2%; margin-right:1%; }
}

@media screen and (max-width:845px){
	div.maxbuttonContainer{ margin-left:2%; margin-right:0%; }
}

@media screen and (max-width:822px){
	div.maxbuttonContainer{ margin-left:1%; margin-right:0%; }
}

@media screen and (max-width:800px){
	div.maxbuttonContainer{ margin-left:10%; margin-right:5%; }
}

@media screen and (max-width:785px){
	body.home .post-shortcode{ width:auto; float:none; }
	body.home .post-shortcode div.three.columns{ width:auto; }
	
	div.carousel a img{ margin:0 auto;}
}

@media screen and (max-width:767px){
	div#bodychild{ 
		background:#FFFFFF;		
	}
	
	footer #footcol1,
	footer #footcol2,
	footer #footcol3,
	footer #footcol4{ width:auto; margin-bottom:0; padding-bottom:15px; }
	
	footer #footcol1{ margin-bottom:15px; }
	
	ul#menu-menu-utilitaire{
		float:none;
		margin:0 auto;
		width:auto;
		display: inline-block;
	}
	
	/* Boutons */
	div.maxbuttonContainer{ 
		width:100%; 
		float:none;
		margin:0 0 8px !important;
	}
	div.maxbuttonContainer div.maxbutton{ 
		width:auto !important;
		height:48px;
		float:none;		
		padding:0 15px 0 0 !important; 
	}
	
	div.maxbutton .mb-text{ padding:3px 0 0 !important; font-size:12px !important; }
	div.maxbutton .mb-text2{ font-size:12px !important; }
	div.maxbutton .mb-icon.mb-top{ 
		padding:5px 5px 0 5px !important;
		margin:0; 
		float:left;
		width:auto !important;
	}
	div.maxbutton .mb-icon.mb-top img{ height:35px; }
}

@media screen and (max-width:390px){
	.container{ padding:0 0 !important; }	
}